Subject: New Reply Received - Re: لقد استلمنا طلب الإرجاع الإلكتروني الخاص بك.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 10:20:18 +0000

Hi Ebrahim Abduljalil Hageb,  The customer has responded to the ticket.  Re: لقد استلمنا طلب الإرجاع الإلكتروني الخاص بك.  Ticket comment <div>
<div dir="auto">Hello Gentlemen, </div>
<div dir="auto"><br></div>
<div dir="auto">I appreciate your reply, </div>
<div dir="auto">I have one question, can I change this size from 43 to 44 for same shoes ? </div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Sep 2020 at 1:11 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hello Mohammed,<br><br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience and delay we caused.<br><br>Your request has been submitted to the concerned party to return the paid amount as soon as possible. You will be contacted if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br><br>Your friends<br>Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498816